File gdl-rpmlintrc of Package gdl

addFilter(".*obsolete-not-provided.*libgdl-1-0")